<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Salud.css">
    <title>Solicitud de salud</title>
</head>
<body>
     <h1>Area de salud</h1>
        <hr>
        <br>    
      <h2>Nosotros para el area de salud necesitamos: </h2>
         <ul>
            <li>fotocopia del documento</li>
            <li>libreta de salud</li>
            <li>peso</li>
            <li>altura</li>
            <li>electrocardiograma con la firma del doctor diciendo que puede realizar dicha actividad</li>
         </ul>
      <br>
      <h3>Contamos con:</h3>
          <ul>
              <li>equipo medico en caso de accidente para cada partido</li>
              <li>sala de urgencias</li>
              <li>ambulancia en caso de necesitar traslado a un hospital</li>
              <li>en caso de jugar en la maxima categoria hay kinesiologos y nutricionistas para el equipo</li>
         </ul>
         <br>
         <br>
         <b>
           <cite> <a href="mailto:joaquin.irigoyen.epet20@gmail.com"> Mail para consultar a nuestro equipo medico</a></cite> 
           <br>
           <cite> <a href="mailto:benjamin.quiroga.epet20@gmail.com"> Mail de consulta a nuestro equipo de trabajo</a></cite>
                </b> 

                <h5>¿que desea ver?</h5>
                <ul>
                    <li><a class="active" href="complejo.html">Complejo</a></li>  
                    <li><a class="active" href="horarioYdeporte.html">deportes y horarios</a></li>
                    <li><a class="active" href="PagPrinci.html">volver al menu principal</a></li>
                         
                </ul>
</body>
</html>